---
include:
  - remote: https://jobs.just-ci.dev/44-fix-all-include-local-include-remote/pipelines/project-automation.yml
  - remote: https://jobs.just-ci.dev/44-fix-all-include-local-include-remote/pipelines/container.yml
